<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li><a href="private.html">Privat</a></li>
        <li>Hjem</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Single product -->
  <section class="u-container">
    <div class="single-product single-product--low-bottom">
      <div class="single-product__text">
        <h1 class="u-h1">Sikkerhed i hjemmet</h1>
        <h4 class="u-h4">- i en børnevenlig udgave</h4>
        <p>Jo sværere det bliver for indbrudstyve at bryde ind i virksomheder, desto mere vil de rette fokus mod din
          private bolig. Det er desværre en tendens, vi har set gennem de senere år. Derfor gælder det om at sikre dit
          hjem bedst muligt. Mange ting kan du selv gøre, fx huske at lukke vinduer og låse døre, når du går hjemmefra,
          og sørge for at huset ser beboet ud, når du er på ferie, fx ved at naboen parkerer sin bil i din indkørsel
          osv.</p>
        <p>Men teknologien kan også hjælpe dig med at holde ubudne gæster ude.</p><br>
        <p><strong>Hold tyven ude</strong></p>
        <p>En intelligent installation kan automatisk tænde og slukke lys i forskellige rum, ganske som hvis din familie
          var hjemme. Og en villa alarm kan afskrække og stresse tyven, hvis han alligevel bryder ind. Vælger du
          yderligere en tågesikring, kan du øjeblikkeligt forhindre hans færden i dit hjem.</p><br>
        <p><strong>Følg med i hvad der sker derhjemme</strong></p>
        <p>Alarmen kan også programmeres til at sende fotos til din smartphone, så du kan se hvad der foregår hos dig
          derhjemme. Du kan checke op på en alarm eller som forældre kan du følge med, når børnene kommer hjem til
          fordøren og låser sig ind. Samtidigt er systemet enkelt at anvende for hele din familie!</p>
        <p><strong>Brandalarm redder liv og bygninger</strong></p>
        <p>En brand kan på få øjeblikke få katastrofale følger, det er derfor vigtigt at etablere effektive anlæg, der
          på et tidligt tidspunkt giver alarm. Brand- og gasalarmer kan redde jeres liv og værdier. Jo før rednings - og
          slukningsarbejdet kommer i gang, jo mere begrænses skadens omfang hos jer.</p>
      </div>
      <div class="single-product__image">
        <img src="assets/images/private-1.jpg" alt="Product slider image">
      </div>
    </div>
  </section>
  <!-- Single product end -->

  <!-- Text columns -->
  <section class="l-text-columns l-text-columns--low-bottom">
    <div class="u-container">
      <div class="l-text-columns__inner">
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Sikring mod skybrud</h4>
          <p>En vandalarm, der på et tidligt tidspunkt giver alarm, kan sikre dig mod ubehagelige overraskelser efter
            f.eks. skybrud.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Føl dig tryg med en vagt</h4>
          <p>SECURIDAN råder over en landsdækkende kontrolcentral med tilsluttet autoriseret vægterorganisation, der er
            klar til at rykke ud døgnet rundt.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Tågesikring</h4>
          <p>Dine værdier kan også sikres med et tågeslør, der fylder rummet med røg på mindre end 30 sekunder, hvorved
            sigtbarheden reduceres til ca. 30 centimeter.</p>
        </div>
        <div class="l-text-columns__single">
          <div class="text-bordered">
            <img src="assets/images/man-03.png" alt="Security clerk">
            <p>Securidan har mere end 25 års erfaring med sikring af private og erhvervskunder. Vi udarbejder gerne en
              skræddersyet sikringsløsning til dig</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Text columns end -->

  <!-- Recommendend products -->
  <section class="u-container">
    <h2 class="u-h1">SECURIDAN anbefaler</h2>
    <p class="u-gray">SECURIDAN Alarmsystem kan skræddersy løsninger, der passer til dit hjem og forsikringskrav. Vi
      anbefaler:</p>
    <ul class="product-boxes product-boxes--spec">
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-1.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec industri">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Mariendal El-Teknik A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
    </ul>
  </section>
  <!-- Recommendend products end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>